Information on source package evolution-rss

Available versions

ReleaseVersion
buster0.3.95-9
bullseye0.3.96-2
bookworm0.3.96-4
sid0.3.96-4

Open issues

BugbusterbullseyebookwormsidDescription
CVE-2021-39361vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableIn GNOME evolution-rss through 0.3.96, network-soup.c does not enable ...

Search for package or bug name: Reporting problems